$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-33_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-33_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 700000.0
      - -3200000.0
    - - 600000.0
      - -3200000.0
    - - 600000.0
      - -3300000.0
    - - 700000.0
      - -3300000.0
    - - 700000.0
      - -3200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 600000.0
    - 0.0
    - -25.0
    - -3200000.0
    - 0.0
    - 0.0
    - 1.0
id: 1cccb57b-6395-45f2-b266-64c7978ea339
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - cb468944-7525-4444-ab40-e20ef9aab661
  - eec69f30-dc7d-4a09-9d5f-28e6c7533e3c
  - 9e12847b-d7f4-44f1-8fbf-615fce11c233
  - a0a7c96c-6df3-485b-8bc4-e19644fc2df4
  - eab4468a-8877-49e1-a9ad-1e0c815f31b1
  - bb1276c1-4e0f-4da7-9e90-330e2cb01bc8
  - 7650e751-4f34-4fe9-ad0e-8212d7b4ae38
  - b98b4861-a395-433f-816c-6d8869e401ad
  - 0c4be2ba-c85b-4e81-8e94-67ee89f637ba
  - c52c3af7-4a21-4c22-8a12-85b2d5eb9df7
  - b6dde1a0-3c72-4b5f-9597-115e637b1998
  - 26476d42-88a9-410e-be5a-8a9ab0614686
  - e6eb6551-8cb2-4e0d-b719-985b74cc0720
  - b141c39f-813e-4f7f-8f5e-d507bbe7e8be
  - d94342c2-d759-45c4-bd3f-670dadc7e800
  - dda17823-2d90-4b68-b3a4-237629d3b24d
  - 996e6d9e-624d-4f99-8022-08a0cdde2b2c
  - 4b4a3237-330d-4ba9-a749-1b9f8639f3d9
  - 4e464b2f-5310-46ad-a69d-ae65869baf17
  - be11c94f-382d-44ab-8324-5b7a286bdf0c
  - 4a2325af-af47-4aa3-94f7-cfbdbcb09022
  - 87aad8f9-f7e8-4e12-9aa3-8c96c9a1875e
  - 7fc2872d-cc3f-491d-8f3e-434ac54b7971
  - ba289f82-a77d-45cf-881d-2b85f092c6fc
  - 8988cd86-00bc-49c4-bd6a-3cf7e9be320f
  - c782e319-8351-4850-93b1-e94094cbad5b
  - df8021ae-c1c3-4210-8377-13ace41ee8aa
  - 7e596279-1c96-4fb5-b56f-26a9cf4f7d06
  - 87ac8273-7bb4-4912-aed9-3c05fbb18e70
  - 2ace5228-00bb-4184-8512-f9e8341d6b31
  - bd59e841-0460-4b03-8976-e59927b0a53d
  - d0b16bd3-3385-449e-a3e3-0c49c1dbbdf7
  - 52772fe2-2583-45e3-8731-2bd2779c7089
  - b297b77e-3e8b-4a47-adc1-d2b3049ee611
  - 9e3c775b-6915-4ac4-88f6-052b31d4be67
  - 7fb9397a-749f-4afd-9f9d-0f149e384957
  - 6e723fe6-566d-452c-ac85-a264ebf60636
  - 96670221-89ad-412d-b5aa-ed21c9e8cc82
  - 2055919c-0ca8-4d9a-8dd1-f44432a8a4ce
  - e71eed84-7092-4f8c-8a3f-0853ca8c0141
  - 223a60be-fec6-4bd1-98c6-683adbc80dbf
  - c2b9aa84-1845-469f-a74b-1cd441bd5a6c
  - dd35b626-b290-4f28-ba2f-4ef630998dec
  - 878e17cc-ee6e-4d9c-a7cf-0ca22b2ba1c3
  - 59e7a046-5161-40b9-acf7-ab453e5c2861
  - b1f7a0b2-6047-4301-906a-b3fbdebb7ca4
  - a6b0943a-8931-4a6e-b25f-0793b3540267
  - 834fc6f4-298f-4c29-881b-1d9ee9316b32
  - 664d8898-5d14-4f6e-be92-9c3ce4d2ad31
  - 00f7b34e-9e2a-425e-95cb-e9f5cc69c181
  - 426b5f5e-8a5c-418d-b6fe-fbfc8d59c5b9
  - eda1d6a5-075e-4c82-b444-02231a2bd427
  - cfba43ad-fd31-490f-a512-6c135439bafc
  - be3a1d84-0d6b-4dbe-be6d-2b7d964f55a0
  - 882274ee-2c1f-453c-8d6d-9e2425754ade
  - b67dfade-4444-4beb-9d36-3e53b64e569f
  - dc9280f7-ca4f-4da3-aa7b-d24f3b764790
  - e3910646-5f4e-484a-816c-a0dcb4dc96fb
  - 4fb6b22c-dfe3-46b8-aae8-362371db2b05
  - 05150046-b8f8-465e-b68e-71437dd66661
  - 89af5876-4b30-4ffe-b9df-e15b1986825e
  - 4e97796e-b93a-41fe-bbe7-1432e0da10fb
  - 2d673457-ba38-47d1-8ebc-64975b031674
  - 9dc3ec40-0900-4770-a081-2fe83fa2c67e
  - f5279c8b-5003-472e-9a81-7b476e1b18ad
  - 9492fe87-3d30-4fc5-b6bc-8e1f1c0c7482
  - 4d6376c0-7b44-4752-9bf5-86a68c005490
  - 2cd3b6dc-105d-4805-846d-7c51a1d34d36
  - 814c4753-0635-4fc5-8819-e93bec5ebf9d
  - a1934b44-ab27-4799-91bc-52014b3556b7
  - d3ae000f-2883-4453-bed0-02ad8b62da78
  - ca91144d-cc16-4408-bece-99218f6805dd
  - 24379d06-f928-41db-b7c6-fed8e2f536b8
  ls5_nbart_geomedian_annual:
  - 8cecdf91-7572-4fc9-a0b6-14efef804008
  ls5_nbart_tmad_annual:
  - f5ffb8e7-5953-4085-b679-7282cefdf95f
  wofs_albers:
  - 5de37a0a-9d88-4edb-b4b7-b68efe1b0b53
  - 63c41227-ab10-4301-be38-f1153e058b43
  - 4bcd4465-9c56-4f40-b320-09d61da12d00
  - 32861199-4a53-40a6-b394-0318694264f7
  - 34c25e80-eae9-4619-a36e-0917110f17fc
  - de915283-6778-4e3f-8608-43d44156e2da
  - 7be544a2-f361-43c7-a043-b7a115357a70
  - 2bbca879-6609-4b2a-9722-0109aeea8a89
  - d7732c97-f5ec-4558-bb56-f97fd87d70e2
  - 224bf622-aa7e-4e78-a8e9-d2e2f071f155
  - a26f7242-e6a5-49f8-9a59-778a4190e92a
  - d82e0c17-e223-455a-be1e-889945d51bbb
  - c9937667-c9d6-47c8-bbe6-9b51d79f2305
  - 5bb6f3b4-44ad-4b56-9dbf-9a065adccf1c
  - da86f47c-af3a-4c31-8921-a1c8ea173537
  - 9df5a2d0-e1d3-42a0-92d2-fb77cc3cf5cd
  - b474cfa9-df5f-4437-9af0-c1a23d3cdc2c
  - 2c473bc7-74f2-4f3b-b267-ceff104e8673
  - 5fbee88e-f0e5-400e-bc93-d6fa15f86bce
  - dde96bf1-c622-4742-b3b8-eb98086dba41
  - 37d81419-5b08-40c1-8df6-12a5c95c47f0
  - 116d759b-1776-410b-81a4-e523dbb142e4
  - c890050f-eade-41fa-b994-69a7dc4712c8
  - a9e06334-fa3d-4222-bc62-619cca6f278f
  - e5693dbe-30f5-4904-b036-25092551f34c
  - c747dfcb-2fdd-483d-97be-b31cc4af493f
  - d72a1ada-775d-4e1a-b075-1a2ae0fd01d9
  - 3409835a-f668-4537-a664-d7d465814063
  - f10b138e-106d-4860-8cdf-ea89481d7dc1
  - 6363b65a-d976-417b-b673-2e1e0e6c6d94
  - f6adb0c3-47bc-47cb-a850-5b2a86d436f0
  - e7be3edd-c3bf-454c-be22-9733237a760c
  - c7dd51ae-cf42-4ba7-a330-70cb11b6ff6f
  - bef29591-7098-420a-a4f3-407a91d3ba18
  - ce11145c-cc1c-45f5-8d0b-1ea723a42ef4
  - f070db25-804a-4698-ada4-c756f786e0ad
  - f862a722-94aa-438a-8512-788129c35498
  - 6c85930b-c089-4157-a025-6332307672f3
  - 36c2ff48-a0cc-46b2-aa83-b9091d6945af
  - 38cab948-2386-48b5-9ca6-ea03cb0b0bfd
  - 9f97da17-23b3-41c2-8608-3d418712edb3
  - 398b6e0b-f4a6-4aad-8cef-de5baac18149
  - 1c48f6d0-3286-46bf-86fb-809da440e2ef
  - e4a6e705-1592-41cc-8cd3-c9dde4c670e7
  - 7c473b37-9c57-440a-8429-e4345db0cf11
  - c3cd9be1-e2e0-4f59-8348-11d44f90db71
  - bad54768-1c4f-498a-8383-adfb007b8e23
  - cd9ff246-71d2-44cf-b1fd-d9cd583179e6
  - 8a20a1f2-0cd1-4ca0-b3c2-892f42a9e44d
  - 3f64f4c9-3782-44f5-a5d5-c28938eb91b8
  - c516863d-3ef1-415c-9d9d-3e2523426de6
  - 5393ac82-ed39-47c0-a35c-76c98a0b3142
  - 995ae23b-f653-4c05-8c14-65f306fd20b8
  - 1186db36-f35e-484a-aefd-2a352b3cc43c
  - a4ecd794-763e-402e-ae83-347bf2b3e214
  - b8f8da90-55ab-4edf-bb78-77a980a6dd8d
  - c0fce25b-d3af-4f64-83e9-2d09ed16cce1
  - 11aecdcf-174e-419a-ad4a-f840b23e49f9
  - aba1c00a-a85a-4226-b30a-aaf157e0785c
  - df1ee637-eb6d-4d8a-99c3-952c5e206775
  - 5a0a16f7-55c1-4fb1-8a18-0bd80d707e9d
  - 18e9303d-d870-42ff-b688-6a7df4b5b7c6
  - f1d17c71-8275-4ec1-a082-5e498a744e9d
  - af8d5f76-5e0f-43ab-ab18-8fc5048772e8
  - 9abdcb98-ca9b-4c88-8df2-b9d5a8cbd5ec
  wofs_annual_summary:
  - 19ca6d4a-1ec1-4a0b-a63d-dab5b1fb5475
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-33_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-33_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-33_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-33_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-33_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-33_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-33_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-33_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-33_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 03:26:32.086811Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
